body {background:url(../images/body-bg.jpg) top center no-repeat #cccc98; background-size:100%}
#wrapper {max-width:1001px; min-width:320px; margin:0 auto; margin-top:9%; box-shadow:0px 0px 10px #000; position:relative}
h1, h2, h3, h4 {font-family: 'Cabin Sketch', cursive;!important;}
.header {width:100%;}
.header p {margin:0px}
.navigaion {background:url(../images/menu-bg.png) bottom center no-repeat #981b1e; min-height:49px; display: inline-block; width: 100%;}
.navbar-brand {display:none;font-family: 'Cabin Sketch', cursive;!important; color:#FFFFFF!important}
.navbar-nav {margin:0px}
.navbar{ float:left; background:none; border:none; margin:0px; width:100%}
.navbar-collapse {padding:0px}
.dropdown-toggle {background:transparent!important}
.dropdown-menu {background:#630d0d; margin-top:-5px!important}
.nav li a{font-family: 'Cabin Sketch', cursive;!important; color:#FFF!important; font-size:15px}
.header-img {margin-left:-7.4%; margin-top:-9px; width:107.4%}
.main-header {background:url(../images/header.png) no-repeat; background-size:100%; display:inline-block; height:auto; width:107.4%; margin-left:-7.4%; margin-top: -0.7%; margin-bottom: -0.7%;}
.slideshow {width:66%; margin-left:15.6%; padding-top:7.7%; float:left; margin-bottom:9.5%;}
.logo {margin-left:-6%; padding-top:8%; width:23%; float:left; position:relative }
.social-media {margin-left: 5%; padding-top: 2%; width: 11%; float: left; position: relative;}
.social-media img {width:37%}
.slideshow img {width:100%; height:100%}
.logo img {width:100%; position:absolute; z-index:9999}
.header-inner {background:url(../images/inner-header-bg.jpg) no-repeat; width:100%; display:inline-block; margin:-1% 0%}
.header-inner .logo {margin-top:2%; margin-bottom:2%; padding-top:0px; float:right; margin-right:2%}
.header-inner .logo img {position:relative}
.mid-part {width:100%; background:#fcf9ce; display: block; margin-top:-15px; position: relative; float: left;}
.mid-part-head {background:url(../images/mid-head-bg.png) no-repeat bottom center; font-family: 'Cabin Sketch', cursive; color:#FFFFFF; text-align:center; font-size:27px; padding:14px 0px; min-height:83px; position:absolute; width:100%}
.mid-part-head-outside {height:83px; margin-bottom:-13px}
.left-part{position: relative; display: block; float: left; width:67.5%; padding:3.5% 5%; min-width:290px; color:#333333; font-family: 'Varela Round', sans-serif; }
.left-part h5 {font-size:19px; font-family: 'Varela Round', sans-serif; margin-left:0px}
.right-bar {float: right; margin-left: -10%;width:33.4%; min-width:210px; background:url(../images/sidebar-bg.png) no-repeat top right; color:#FFFFFF; padding:3.5% 3%}
.side-box {width:95%; max-width:280px; padding-left:2%; font-family: 'Varela Round', sans-serif; font-size:15px; line-height:23px; margin-bottom:15px}
.side-box h4 {font-family: 'Cabin Sketch', cursive; margin-left:-5%; padding-left:4%; font-size:23px; padding-bottom:10px; background:url(../images/head-underline.png) no-repeat left bottom; color:#FFFFFF}
.side-box .price{float:right; font-size:15px}
.side-box span {font-size:12px;}
.side-box1 {width:95%; text-align:center; font-family: 'Varela Round', sans-serif; font-size:22px; line-height:23px; margin-bottom:15px}
.map-div {width:100%; clear:both}
.map-div img {width:100%}
.footer {width:100%; background:url(../images/footer-bg.jpg) no-repeat; background-size:100% ; color:#FFFFFF; font-size:17px; min-height:203px}
.footer-left {width:60%; padding:2.5% 7.5%; font-family: 'Varela Round', sans-serif; float:left}
.footer-left h3 {font-family: 'Cabin Sketch', cursive; color:#FFFFFF; font-size:28px; margin-bottom:3px}
.footer-right {width:40%; float:left; padding-top:4%; padding-left:4%}
.dropdown-menu li a:hover {background-color:#fcf9ce!important; color:#333!important}

ul.gallery_thumbs {
    width: 95%;
}

ul.gallery_thumbs li {
    display: inline-block;
    position: relative;
    float: left;
    width: 22.5%;
    margin: 0.5%;
    width: 140px;
    height: 140px;
    overflow: hidden;
    border: 1px solid #f7f7f7;
}

ul.gallery_thumbs li img {
    height: auto;
    min-height: 140px;
    width: auto;
    min-width: 140px;
}

img.cboxPhoto {
    width: auto!important;
    height: auto;
    max-height: 600px;
}


@media(max-width:767px){
.navbar-brand{ display:block;}
.footer {background-size:100% 100%; height:240px; }
.main-header {margin-top: -1%; margin-bottom: -1%;}
}

@media(max-width:618px){
.left-part { padding:0px; padding-top:7%; width:100%; display:block}
.right-bar { padding:0px; background-position:left; background-color:#66672c; width:100%; display:block}
.footer {background-size:100% 100%; height:340px; }
.footer-left, .footer-right {width:100%}
.side-box, .side-box1 {padding:0px; margin:0px}
.main-header {margin-top: -1.1%; margin-bottom: -1.1%;}
}
@media(max-width:368px){
.left-part { padding:0px; padding-top:20%; width:100%; display:block}
.main-header {margin-top: -1.2%; margin-bottom: -1.2%;}
}

